html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: sans-serif;
    background-color: #EEEEEE;}

#header{
    width: 100%;
    left: -15px;
    background: url(images/mainbg.jpg) no-repeat 50% 50%;
    background-size: cover;
    transition: all 500ms;
}

#maintitle{
    position: absolute;
    top: -10px;
    width: 90%;
}

#maintitle h1{
    position: absolute;
    bottom: 0;
    font-weight: normal;
    font-size: 5vw;
    color: #FFFFFF;
    text-shadow: 0px 1px 12px rgba(0, 0, 0, 0.4);
    margin: 0;
}

#maintitle a{
    text-decoration: none;
}

#content{
    width:90%;
    font-size: 1.2vw;
    padding: 20px 0;
    margin: 0 auto;
}

#content table{
    width:100%;
    text-align: left;
}

#content td{
    padding: 0 5px 0 0;
}

#content h2{
    margin: 5px 0;
    color: #792901;
}

#footer{
    width:100%;
    background-color: #333333;
    color: #FFFFFF;
    font-size: 1.2vw;
}

#footer a{
    color: #FFFFFF;
    text-decoration: none;
}

#contactus{
    padding: 30px 0 0 30px;
}

#contactus h4{
    margin-top: 0;
    margin-bottom: 10px;
}

#creator{
    text-align: center;
}

.row {
    display: flex; /* equal height of the children */
    justify-content: space-between;
}

.row-spacearound {
    display: flex; /* equal height of the children */
    justify-content: space-around;
}

.third{
    position: relative;
    display: inline-block;
    width: 30%;
    text-align: center;
    background-color: #FFFFFF;
    padding:15px;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2);
}

.half{
    position: relative;
    display: inline-block;
    width: 47%;
    text-align: center;
    background-color: #FFFFFF;
    padding:15px;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2);
}

.linkspace{
    margin-bottom: 85px;
}

.third img{
    width: 80%;
    height: auto;
}

.linkcontainer{
    position: absolute;
    bottom: -60px;
    left: 0;
    right: 0;
    display: block;
    margin: 0 auto;
}

.bigbutton{
    padding: 5px 20px;
    border: solid 3px #792901;
    border-radius: 30px;
    color: #792901;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    background-color: #FFFFFF;
    margin: 0 auto;
    transition: all 500ms;
}

.bigbutton:hover{
    padding: 5px 25px;
    border: solid 3px #BD6900;
    color: #BD6900;
    transition: all 500ms;
}

.gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.gallery a{
    width: 32%;
    margin: 5px 0;
}

.gallery img{
    height: auto;
    width: 100%;
}

.parallax {
    -webkit-perspective: 1px;
    -moz-perspective: 1px;
    -ms-perspective: 1px;
    -o-perspective: 1px;
    perspective: 1px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective-origin-x: 100%;
}
.parallax__layer {
    -webkit-transform-origin-x: 100%;
}
.parallax__layer--base {
    position: relative;
    transform: translateZ(0);
    top: 70%;
    background-color: #EEEEEE;
}
.parallax__layer--back {
    position: absolute;
    top: -15%;
    -webkit-transform: translateZ(-1px) scale(2);
    -moz-transform: translateZ(-1px) scale(2);
    -ms-transform: translateZ(-1px) scale(2);
    -o-transform: translateZ(-1px) scale(2);
    transform: translateZ(-1px) scale(2);
    z-index: -900;
}

@media screen and (max-width: 500px){
    #header{
        height:33%;
    }
    
    #maintitle h1{
        font-size: 8vw;
    }
    
    #content{
        width: 95%;
        font-size: 3.6vw;
    }
    
    #maintitle{
        width: 95%;
    }
    
    #footer{
        font-size: 3.6vw;
    }
    
    .row {
        display: block;
    }
    
    .third{
        width: calc(100% - 20px);
    }
    
    .half{
        width: calc(100% - 20px);
    }
    
    .gallery a{
        width: 100%;
    }
    
    .parallax__layer--base {
        top: 33%;
    }
    
    .parallax__layer--back {
        top: -33.5%;
    }
}

@media screen and (min-width: 500px){
    #header{
        height:40%;
    }
    
    #maintitle h1{
        font-size: 8vw;
    }
    
    #content{
        width:90%;
        font-size: 3.6vw;
    }
    
    #maintitle{
        width: 90%;
    }
    
    #footer{
        font-size: 3.6vw;
    }
    
   .row {
        display: block;
    }
    
    .third{
        width: calc(100% - 20px);
    }
    
    .half{
        width: calc(100% - 20px);
    }
    
    .gallery a{
        width: 100%;
    }
    
    .parallax__layer--base {
        top: 40%;
    }
    
    .parallax__layer--back {
        top: -30%;
    }
}

@media screen and (min-width: 1000px){
    #header{
        height:70%;
    }
    
    #maintitle h1{
        font-size: 4vw;
    }
    
    #content{
        width:90%;
        font-size: 1.4vw;
    }
    
    #maintitle{
        width: 90%;
    }
    
    #footer{
        font-size: 1.4vw;
    }
    
   .row {
        display: flex;
    }
    
    .third{
        width: 30%;
    }
    
    .half{
        width: 47%;
    }
    
    .gallery a{
        width: 32%;
    }
    
    .parallax__layer--base {
        top: 70%;
    }
    
    .parallax__layer--back {
        top: -15%;
    }
}

@media screen and (min-width: 1500px){
    #header{
        height:70vh;
    }
    
    #maintitle h1{
        font-size: 3vw;
    }
    
    #content{
        width: 80%;
        font-size: 1.15vw;
    }
    
    #maintitle{
        width: 80%;
    }
    
    #footer{
        font-size: 1.15vw;
    }
}

@media screen and (max-width: 1000px) and (orientation:landscape){
    
    #header{
        height:90%;
    }
    
    .parallax__layer--base {
        top: 90%;
    }

    .parallax__layer--back {
        top: -7%;
    }
}
